nl:
  dunlop:
    source_file:
      start_loading: Start inladen
      finished_loading: Inladen gereed
  activerecord:
    models:
      source_file: Bronbestand
      plural:
        source_file: Bronbestanden
    attributes:
      source_file:
        sti_type: Type
        name: Naam
        state: Status
        source: Bron
        created_at: Aangemaakt
        original_file: File
